body {
   overflow-x: hidden!important;
}
.page {
	min-width: 1440px;
	margin: 0 auto;
	transform-origin: top left;
}
@media (min-width: 1440px) {
	.page {
	    transform: none !important; 
	}
}
.arrow-svg {
  fill: #D2C7BB;
}
.white_class {

}
.cid-snLOGe11q7 .nav-link {
	border-left: 1px solid #fff;
}

.bg {
	background: url(../images/orange.png) no-repeat;
	background-position: 700px -20px;
	position: relative;
}
.fixed-top {
	position: fixed!important;
}
.bg_green {
	background: url(../images/greens.png) no-repeat center center / contain;
	background-position: right 100px;
	
} 
.bg_white {
	width: 100%; 
	position: absolute;
	background: url(../images/white.png) no-repeat center center / contain;
	background-position: right;
	height: 390px;
	bottom: -157px;
	right: -60%;
	z-index: 1;
	rotate: 180deg;
	display: none;
}
#features7-7 {
	background: #F5F2EF;
}
.dropdown-menu {
}
.cid-sCnnjGwVev .card-box:first-child {

}
.nav-dropdown .link.dropdown-toggle::after{
	display: none;
}
.nav-dropdown .dropdown-menu {
	left: -150px!important;
	top: 75px;
	box-shadow: 0 0 1rem 0 rgba(41, 39, 39, 0.2);
  border-radius: 3px;
  position: relative;
  z-index: 1;
  background: inherit;
  overflow: hidden;
}
.nav-dropdown .dropdown-menu:before {
	content: "";
  position: absolute;
  background: inherit;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  box-shadow: inset 0 0 2000px rgba(241, 241, 241, 0.55);
  filter: blur(10px);
  margin: -20px;
}
.window-menu {
	background: none!important;
}
.window-menu-span {
	color: #fff;
	display: block;
	padding: 10px;
	border-radius: 20px;
	border: 1px solid #fff;
	font-size: 16px;
	line-height: 19px;
}
.cid-snLOGe11q7 .dropdown .dropdown-menu .dropdown-item {
	width: 440px !important;;
	background: rgba(0,0,0,0.8);
	padding: 20px 60px;
	border-radius: 20px;

}
.user-icon {
	border-radius: 8px;
	border: 1px solid #D2C7BB;
	border-left: 1px solid #D2C7BB!important;;
	padding: 10px 20px!important;
}
.cid-snLOGe11q7 .navbar .navbar-collapse {
	position: relative;
	top: 25px;
}
.btn-order{
	background: linear-gradient(180deg, #FF8000 0%, #ED5500 100%);
	color: #000!important;
	font-weight: 400;
	padding:10px 50px!important;
	border-radius: 8px!important;
}

.cid-snLOGe11q7 .nav-link:hover {
	color:#FF8000!important;
	border-left: 1px solid #FF8000;

}
.user-icon:hover {
	border-left: 1px solid #fff!important;
}
.image-wrapper {
	margin-top: 40px;
}
.image-wrapper p{
	padding: 5px 0;
	margin-bottom: 0;
	color: #fff;
}
.text-wrapper iframe {
	display: table;
	margin: 0 auto;
	position: relative;
	z-index: 100;
}
#header01-0 {
	background: #36312B;
	position: relative;
}
.orange2 {
	top: -30px;
	position: absolute;
	width: 300px!important;
	right: 13%;
}
.orange22 {
	bottom: 0;
	position: absolute;
	width: 300px!important;
	left: 20%;
}
.daron {
	padding-top: 30px;
}
.daron p {
	font-size: 19px;
	margin-bottom: 5px;
}
.white2 {
	top: -60px;
	position: absolute;
	width: 250px!important;
	left: 15%;
	z-index: 5;
	opacity: 0.444;
}
.green-right {
	position: absolute;
	width: 40px;
	height: 40px;
	left: -55px;
	top: 10px;
}
.container-opasno .no-gutters {
	margin-right: -25px;
	margin-left: -25px;
}
.container-opasno {
	background: #FF8000;
	border-radius: 20px;
	padding: 30px 0 0;
	position: relative;
	top: -45px;
}
.container-opasno .zag-black {
	padding-bottom: 20px;
}
.card-box-name {
	display: table;
	margin: 0 auto;
	width: 90%;
	color: #ff8000 !important;
	background: #000;
	padding: 16px 0;
	text-align: center;
	position: relative;
	top: 30px;
}
.podhod_orange {
	width: 224px;
	top: 100px;
	height: 228px;
	transform: rotate(-72.486deg);
	flex-shrink: 0;
	opacity: 0.699999988079071;
	background: #FF8000;
	filter: blur(56.633663177490234px);
	position: absolute;
}
.podhod_white {
	width: 377px;
	height: 384px;
	left: 150px;
	top: 200px;
	transform: rotate(-72.486deg);
	flex-shrink: 0;
	opacity: 0.699999988079071;
	background: rgba(255, 255, 255, 0.50);
	filter: blur(56.633663177490234px);
	position: absolute;
}
.podhod_green{
	opacity: 0.699999988079071;
	background: #A1E37B;
	filter: blur(40px);
	width: 101px;
	left: 60%;
	bottom: 250px;
	height: 103px;
	transform: rotate(-72.486deg);
	flex-shrink: 0;
	position: absolute;
}
#block3 {
	margin-top: 30px;
	background: #000;
	padding-bottom:120px;
}
#block3 .zag-white {
	color:#D2C7BB!important;
	padding-top: 70px;
}
#block3 .zag-white-h4 {
	color:#D2C7BB!important;
	text-transform: lowercase!important;
	font-size: 40px;
}
.card-box-block3 {
	margin-top: 30px;
}
.card-box-block3 p.text-block3 {
	font-size: 16px;
	color:#D9D9D9;
	padding-top: 40px;
}
.img-block3 {
	width: 100%;
}
.orange-block3 {
	background: #FF8000;
	font-size: 24px;
	color: #000;
	font-weight: 700;
	padding: 25px 0;
	width: 900px;
	display: table;
	margin: 0 auto;
	position: relative;
	top: -100px;
	border-radius: 20px;
}
.orange-block3 span {
	display: block;
	text-transform: uppercase;
}
.upr > .container > .zag-black {
	position: relative;
	top: -40px;
}
.zag-green {
	background: #A1E37B!important;
	width: 95%;
	display: table;
	margin: 0 auto;
	padding: 30px 20px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}
#upr .container {
	background: #fff;
}
.upr_top {
	margin-top: 50px;
}
.upr_left {

}
	.upr_left img {
		display: table;
		margin: 0 auto;
		border-radius: 20px;
		width: 80%;
	}
.upr_right {
	position: relative;
}
.upr_right p {
	font-size: 16px;
}
.upr_right p span {
	font-size: 20px;
	font-weight: bold;
}
.container-green {
	width: auto;
	display: table;
	margin: 200px auto 0;
}
.zag-green-small {
	background: #A1E37B!important;
	display: table;
	width: 100%;
	padding: 10px 40px;
	border-radius: 20px;
}
.p-green {
	color: #89C765;
	font-size: 24px;
	font-weight: 700;
	padding-top: 50px;
}
.upr_bottom {
	margin-top:20px ;
	padding-bottom: 50px;
}
.upr_bottom img {
	width: 100%;
	border-radius: 20px;
	margin-bottom: 20px;
}
.upr_bottom p {
	font-size: 16px;
	margin-bottom: 5px;
}
.vid {
	padding-top: 20px;
	background: #F5F2EF;
}
.vid .zag-black {
	margin-bottom: 60px;
}
.vid_item {

}
.vid_item img {
	border-radius: 8px; 
	display: table;
	margin: 0 auto;
}
.vid_item p {
	font-size: 16px;
	padding-top: 30px;
	text-align: center;
}
.text-vid {
	text-align: center;
	margin: 0px auto;
	font-size: 20px;
	font-weight: 700;
	display: table;
	max-width: 1000px;
}
.container-vid {
	width: auto;
	display: table;
	margin: 20px auto 0;
}
.container-vid .zag-black {
	margin-bottom: 30px!important;
}
.container-role {
	width: 1000px; 
	display: table;
	margin: 0 auto 0;
}
.white_grav {
	width: 223.277px;
	height: 227.422px;
	transform: rotate(39.259deg);
	flex-shrink: 0;
	opacity: 0.699999988079071;
	background: #FFF;
	filter: blur(40.1092529296875px);
	position: absolute;
}
.role {
	margin: 0 auto; 
	padding: 0 50px;
}
.role iframe { 
	display: table;
	margin: 0 auto;
}
.role p {
	font-size: 16px;
}
#personal {
	padding-top: 30px;
	margin-bottom: 70px;
}
#personal .row {
	border-radius: 20px;
	background: #fff;
}
.personal .zag-green {
	width: 100%!important;
	margin-bottom: 40px;
}
.personal_item {

}
.personal_item iframe {
	display: table;
	margin: 0 auto;
}
.personal_item h2 {
	padding-bottom: 40px;
	font-size: 32px;
	line-height: 45px;
}
.personal_item p {
	font-size: 20px;
}
.personal_item-right {
	padding-top: 10px;
	padding-left: 0;
}
#how {
	padding-bottom: 85px;
}
.how_item {
	padding-top: 40px;
}
.how_item p {
	font-size: 15px; 
	font-weight: 400;
}
.how_item img {
	width: 100%;
	border-radius: 15px;
}
#box {

}
.box_text {
	color: #4F4439;
	padding-top: 18px;
	text-align: center;
	font-size: 14px;
}
#box .zag-black {
	padding-bottom: 60px;
}
.box_item {

} 
.box_item img {
	border: 4px solid #D9D9D9;
	height: 200px;
	background-size: cover;;
}
.box_item2 {

}
.box_item2 iframe{
	display: table;
	margin: 0 auto 80px;
	box-shadow: 0 10px 10px #ddd;
}
.nabor {
	padding-right: 80px;
}
#otz {
	max-width: 930px;
	border-radius: 20px;
	margin: 60px auto 90px;
	background: #fff;
	padding: 35px 100px 80px;
}
#otz .zag-black {
	padding-bottom: 15px;
}
#faq {
	
}
#faq .container {
	background: #fff;
	padding: 55px 0 40px 0;
	border-radius: 20px;
	margin-bottom: 90px;
}
.faq_item {
	padding-top: 30px;
}
.faq_item ul {
	list-style: none;
}
.faq_item iframe {
	display: table;
	margin: 20px auto 0;
}
.pd-2{
    padding:2%;
}
.pd-r-2{
    padding-right:2%;
}
.pd-l-2{
    padding-left:2%;
}
.pd-t-2{
    padding-top:2%;
}
.pd-b-2{
    padding-bottom:2%;
}
div[data-toggle="collapse"]{
   border-top:1px solid #D9D9D9;
   border-bottom:1px solid #D9D9D9;
   width:100%;
   cursor:pointer;
   padding:2% 1% 2% 100px;
}
.collapse{
    background:;
}
div[data-toggle="collapse"]:first-child {
	border-top: none!important;
}
#faq .card-body {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 150px;
}
#faq .fa-arrow-up, #faq .fa-arrow-down  { 
	color:#D9D9D9!important ;
	font-size: 20px;
}
#faq .fa-arrow-up {
	color:#64BD31!important;
}
.course_con {
	max-width:900px;
	margin: 40px auto 50px;
}
.course_img {
	border-radius: 20px;
	margin-bottom: 56px;
	display: table;
}
.course_item {

}
.course_item p {
	font-size: 16px;
}
.course_item p > b {
	font-size: 20px;
	font-weight: 500;
}
.course_item .p_course_bottom {
	padding: 0 0 15px 100px;

}
.course_item .p_course_bottom b {

}
.cource_hr {
	border: 1px solid #A1E37B
}
.zag-green-small2 {
	color: #64BD31;
	font-size: 40px;
	text-align: center;
	font-weight: 700;
	padding-bottom: 15px;
}
.docs {
	padding-top: 40px;
}
.lists_item {

}
.lists_item ul li {
	font-size: 16px;
	padding-top: 10px;
}
.lists_item a {
	color: #489BFD;
}
#docs {

}
#docs .zag-black {
	padding-top: 100px;
	padding-bottom: 40px;
}
#docs img {
	display: table;
	margin: 0 auto 50px;
	width: 90%;
}
#forma {
	margin-bottom: 45px;
}
#forma .container .row {
	background: #fff;
	border-radius: 20px;
}
#forma .zag-green {
	width: 100%;
}
.forma_item {
	padding-top: 15%;
	text-align: right;
	padding-right: 100px;
}
.forma_item_contact {
	padding-top: 60px;
}
#forma .button {
	margin-bottom: 40px;
	box-shadow: 0 5px 5px #ddd;
}
.forma_item {

}
.forma_item h2 {
	font-size: 32px;
	padding-bottom: 5px;
}
.forma_item p {
	margin-bottom: 5px;
}
.forma_item a {
	font-size: 32px;
	padding-bottom: 5px;
	font-weight: 400;
	color: #000;
}
footer {
	background: #D9D9D9;
	padding: 25px 0;
}
footer h4 {
	font-size: 14px;
	font-weight: bold;
}
footer p {
	margin-bottom: 0;
	font-size: 14px;
}
.links_tel {
	margin: 10px 0;
}
.links_tel a {
	color: #000; 
	font-size: 16px;
}
.footer_tel {
	padding: 5px 20px;
	background: #fff;
	border-radius: 3px;
	color: #000;
}
.rule {
	padding-top: 30px;
}
iframe {
	border-radius: 20px;
}
/*
@media only screen and (min-width:901px) and (max-width:1024px) {

}
@media only screen and (min-width:769px) and (max-width:900px) {

}
@media only screen and (min-width:601px) and (max-width:768px) {
    
@media (max-width: 991px){
	.page {
	    min-width: unset;
	    width: 428px;
	}
}
}*/
@media (min-width: 428px) and (max-width: 991px) {
		.page {
	    transform: none !important;
	}
}
@media (max-width: 991px) {
	.price_span {
		display: block;
	}
	.ytp-cued-thumbnail-overlay-image {
		background-size:contain!important;
	}

	.cid-snLOGe11q7 a.nav-link {
		display: inline-block!important;
	}

	.niya_left_niya {
		margin-left: 40px;
	}

	.mob_footer {
		width: 150px;
    float: right;
    margin-right: 30px;
	}

	body {
    overflow-x: hidden;
    height: 100vh;
	}	

	
	.img-block3 {
    width: 270px;
    margin: 0 auto;
    display: table;
	}

	.orange2 {
		top: 30px;
		right: -10%;
	}
	.orange22 {
		bottom: -80px;
	}

	#features7-7 {
		font-size: 35px;
		line-height: 45px;
	}

	.card-box-name {
		width: 85%;
	}

	.cid-snLOGe11q7 .navbar {
		min-height:auto!important ;
	}

	.vid_item_last {
		margin: 0 auto;
		display: table;
	}

	.div-none {
		display: none;
	}

	.col-sm-6 {
	    max-width: 100%;
	    flex: 0 0 100%;
	}


	.page {
      min-width: unset!important;
      width: 428px; /*428px*/
    }

	.container-opasno .no-gutters {
	    margin-right: 0;
	    margin-left: 0;
	}
	.cid-snLOGe11q7 .navbar .navbar-logo img {
		top: 0!important;
    	height: 100px!important;
    	width: 200px!important;
    	padding: 0!important;
    }
    .cid-snLOGe11q7 button.navbar-toggler .hamburger span {
    	background-color: #949396!important;
    }
    .navbar-contacts a {
    	height: 30px!important;
    	line-height: 30px!important;
    	margin-right: 5px;
    	padding: 0 25px!important;
    	text-align: center;
    }
    .text-wrapper iframe {
    	width: 340px;
	    margin: 40px auto;
	    height: 200px;
    }
    .image-wrapper {
		  margin-top: 0;
		}
    .cid-snLOFSbFmA .image-wrapper p {
    	text-align: left!important;
    }
    .bg {
    	background-position: 110px 90px;
    }
    .bg .bg_white {
    	display: none;
    }
    .bg .bg_green {
    	background: url(../images/green.png) no-repeat center center;
    	background-position: 50% 110%;
    }
    .container-opasno {
    	width: 97%;
    }
    .cid-sCnnjGwVev .item-img, .cid-sCnnjGwVev img {
    	width: 96%!important;
    	margin: 0 auto;
    	display: table;
    }
    .cid-sCnnjGwVev .item-wrapper {
    	margin-top: 0!important;
    	margin-bottom: 0!important;
    }
    .zag-black, .zag-white {
    	font-size: 30px;
    	line-height: 40px!important;
    }
    .transfer_img {
    	margin-top: 30px;
    }
    .podhod_green {
    	bottom: 510px;
    	left: 65%;
    }
    .card-box-block3 {

    }
    #opyt {
    	
    }
    .text-block33 {
    	padding-top: 0!important;
    }
    .text-block3-left {
    	width: 46%;
    	float: left; 
    	font-size: 14px;
    }
    .text-block33 {
    	width: 45%;
    	float: right;
    	padding-top: 40px!important;
    	font-size: 14px;
    }

    #block3 .zag-white-h4 {
    	font-size: 24px;
    	line-height: 30px;
    }
    .orange-block3 {
    	width: 95%;
    }
    .upr_top {
    	margin-top: -80px;
	}
	.some-form__hint {
		width: 100%;
	}
	#upr .zag-green{
		font-size: 26px;
	}
	#upr .container-green {
		margin: 50px auto 20px;
	}
	.upr > .container > .zag-black {
		height: 150px;
		line-height: 35px;
	}
	.upr_left img {
    width: 100%;
    height: 460px;
    object-fit: cover;
}
	.upr_right {
	  position: relative;
	  padding: 40px 15px 25px 50px!important;
	}
	.green-right {
		width: 26px;
    height: 46px;
    left: 15px;
    top: 40px;
	}
	.zag-green-small {
		font-weight: bold;
	}
	.container-green {
		margin: 50px auto;
	}
	.p-green {
		padding-top: 0;
	}
	.text_polik {
		text-align: right!important;
	}
	.upr_bottom {
		padding-bottom: 0;
	}
	.upr_bottom p {
		text-align: left;
		padding-right: 20px;
	}
	#vid .col-sm-6 , .box_item , #otz .col-sm-6, #docs .col-sm-6{
    max-width: 50%;
    flex: 0 0 50%;
	}	
	.box_item {
    margin-top: 10px;
	}
	.container-role {
		width: 100%;
	}
	.vid {
		padding-top: 50px;
	}
	.vid_item p {
		padding-top: 20px;
		font-size: 14px;
	}
	.role iframe {
		width: 100%;
		margin: 0 auto 40px;
	}
	.role p {
		font-size: 14px;
	}
	#personal  {
		padding-top: 60px;
	}
	.personal .zag-green {
		width: 90%!important;
		margin-top: -30px;
		border-radius: 20px;
	}
	.personal_item iframe {
		width: 100%!important;
		height: 350px;
	}
	.personal_item h2 {
		font-size: 24px;
		padding-bottom: 30px;
	}
	.personal_item-right {
		padding-left: 40px!important;
		padding-top: 30px;
	}
	.daron p {
		font-size: 16px;
		line-height: 18px;
	}
	.box_item p {
		text-align: center;
	}
	.box_item img {
		height: 180px;
	}
	.box_item2 iframe {
		width: 100%;
		height: 200px;
	}
	.nabor {
		text-align: left!important;
		padding:0 10px;
	}
	#otz {
		width: 100%;
		padding:10px 0;
	}
	#otz iframe {
		height: 220px;
	}

	div[data-toggle="collapse"] {
		padding: 10px 0 15px 15px;
		font-weight: bold;
	}
	#faq .container {
		background: none;
		padding-top: 0;
		margin-bottom: 0;
	}
	#faq .card-body {
		padding-left: 40px;
	}
	.text-vid {
		font-size: 16px;
    padding: 0 81px;
	}
	.text-vid_main {
		padding: 0 20px!important;
	}
	.course_img {
		margin: 0 auto 40px;
	}
	.course_con p {
		padding:5px 20px;
		font-size: 14px;
	}
	.course_item .p_course_bottom {
		padding: 25px 50px;
	}
	.cource_hr {
		width: 85%!important;
		display: table;
	}
	.zag-green-small2 {
		font-size: 24px;
		padding: 0 31px 30px;
	}
	#docs img {
		width: 100%;
	}
	.forma_item_contact {
		margin: 0 auto;
		padding-top: 10px;
	}
	input[type="text"], input[type="tel"], input[type="email"], textarea {
		display: table;
		margin: 0 auto;
	}
	.how_item {
    padding-top: 15px;
	}
	.forma_item {
		padding:20px 0;
		text-align: center;
	}
	.forma_item a, .forma_item h2 {
		font-size: 20px;
	}
	#forma .button {
		margin-bottom: 20px;
		margin-right: 20px;
	}
	#forma .mt-5, #forma .my-5 {
		margin-top: 1rem!important;
	}
	.container-vid, .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
		padding-left: 15px;
	}
	.links_footer {
		display: inline-block;
		float: left;
		margin-left: 30px;
;
	}
	.links_tel {
		text-align: right;
		margin: 0 0 10px 0;
	}
	footer {
		padding: 0 0 30px 0;
	}
	.footer_border {
		margin-top: 20px;
		padding-top: 20px;
		border-top: 1px solid #fff;
	}
	.footer_border_one {
		border-top: none!important;
		margin-top: 0!important;
	}
	.vaytoy {
		padding-top: 20px;
	}
	.menu-text  {
		display: none;
	}
	.navbar-nav {
		display: inline-block;
	}
	.cid-snLOGe11q7 .navbar .navbar-collapse {
		padding-bottom: 40px;
	}
	.cid-snLOGe11q7 .navbar-expand-lg .navbar-nav .nav-link {
		margin: 5px 0!important;
	}
	.user-icon {
		display: inline-block!important;
	}
	.cid-snLOGe11q7 a.nav-link {
		display: block;
	}
	.cid-snLOGe11q7 .dropdown .dropdown-menu .dropdown-item {
		width: 330px!important;
	}
	.nav-dropdown .dropdown-menu {
		top: 0!important;
		left: 0!important;
	}
} 

@media only screen and (max-width:240px) {


}
.niya {
	padding: 20px 60px 0;
	overflow: hidden;
}
.niya_left {
	float: left;
}
.niya_right {
	text-align: right;
}
